#sticky {
	width: 100%; height: 50px; color: rgb(255, 255, 255); background-color: rgb(51, 51, 51);
}
.cta-mob-link {
	display: none !important;
}
.stick {
	top: 0px; position: fixed; z-index: 10000;
}
.sticky-wrap ul {
	margin: 0px; display: inline-block;
}
.sticky-wrap {
	margin: 0px auto; max-width: 1168px;
}
.sticky-link {
	margin-left: -38px;
}
.sticky-link li {
	transition:0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955); color: white; text-transform: uppercase; line-height: 1rem; letter-spacing: 0.08rem; font-family: arial; font-size: 15px; font-weight: bold; margin-left: -3px; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
.sticky-link li a {
	padding: 20px; color: white; text-decoration: none; display: block;
}
.sticky-link li a:hover {
	border-bottom-color: rgb(28, 105, 211); border-bottom-width: 3px; border-bottom-style: solid; background-color: rgb(76, 76, 76);
}
.sticky-link li:first-child {
	border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid;
}
.cta-links {
	width: auto; margin-top: 4px !important; float: right;
}
.cta-links li {
	border: currentColor !important; border-image: none !important;
}
.cta--blue.cta {
	background: rgb(28, 105, 211); color: rgb(255, 255, 255);
}
.cta {
	height: 0.5rem; line-height: 0.33rem; margin-left: 5px !important;
}
.cta-active {
	border-bottom-color: rgb(28, 105, 211) !important; border-bottom-width: 3px !important; border-bottom-style: solid !important;
}
#sticky {
	width: 100%; color: rgb(255, 255, 255); background-color: rgb(51, 51, 51);
}
.stick {
	top: 0px; position: fixed; z-index: 10000;
}
.sticky-wrap ul {
	margin: 0px; display: inline-block;
}
.sticky-wrap {
	margin: 0px auto; max-width: 1168px;
}
.sticky-link li {
	transition:0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955); color: white; text-transform: uppercase; line-height: 1rem; letter-spacing: 0.08rem; font-family: arial; font-size: 15px; font-weight: bold; margin-left: -3px; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
.sticky-link li a {
	padding: 20px; color: white; text-decoration: none; display: block;
}
.sticky-link li a:hover {
	border-bottom-color: rgb(28, 105, 211); border-bottom-width: 3px; border-bottom-style: solid; background-color: rgb(76, 76, 76);
}
.sticky-link li:first-child {
	border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid;
}
.cta-links {
	width: auto; margin-top: 4px !important; float: right;
}
.cta-links li {
	border: currentColor !important; border-image: none !important;
}
.cta--blue.cta {
	background: rgb(28, 105, 211); color: rgb(255, 255, 255);
}
.cta {
	height: 0.5rem; line-height: 0.33rem; margin-left: 5px !important;
}
.cta-active {
	border-bottom-color: rgb(28, 105, 211) !important; border-bottom-width: 3px !important; border-bottom-style: solid !important;
}
#sticky {
	width: 100%; color: rgb(255, 255, 255); background-color: rgb(51, 51, 51);
}
.stick {
	top: 0px; position: fixed; z-index: 10000;
}
.sticky-wrap ul {
	margin: 0px; display: inline-block;
}
.sticky-wrap {
	margin: 0px auto; max-width: 1168px;
}
.sticky-link li {
	transition:0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955); color: white; text-transform: uppercase; line-height: 1rem; letter-spacing: 0.08rem; font-family: arial; font-size: 15px; font-weight: bold; margin-left: -3px; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
.sticky-link li a {
	padding: 20px; color: white; text-decoration: none; display: block;
}
.sticky-link li a:hover {
	border-bottom-color: rgb(28, 105, 211); border-bottom-width: 3px; border-bottom-style: solid; background-color: rgb(76, 76, 76);
}
.sticky-link li:first-child {
	border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid;
}
.cta-links {
	width: auto; margin-top: 4px !important; float: right;
}
.cta-links li {
	border: currentColor !important; border-image: none !important;
}
.cta--blue.cta {
	background: rgb(28, 105, 211); color: rgb(255, 255, 255);
}
.cta {
	height: 0.5rem; line-height: 0.33rem; margin-left: 5px !important;
}
.cta-active {
	border-bottom-color: rgb(28, 105, 211) !important; border-bottom-width: 3px !important; border-bottom-style: solid !important;
}
#sticky {
	width: 100%; color: rgb(255, 255, 255); background-color: rgb(51, 51, 51);
}
.stick {
	top: 0px; position: fixed; z-index: 10000;
}
.sticky-wrap ul {
	margin: 0px; display: inline-block;
}
.sticky-wrap {
	margin: 0px auto; max-width: 1168px;
}
.sticky-link li {
	transition:0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955); color: white; text-transform: uppercase; line-height: 1rem; letter-spacing: 0.08rem; font-family: arial; font-size: 15px; font-weight: bold; margin-left: -3px; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
.sticky-link li a {
	padding: 20px; color: white; text-decoration: none; display: block;
}
.sticky-link li a:hover {
	border-bottom-color: rgb(28, 105, 211); border-bottom-width: 3px; border-bottom-style: solid; background-color: rgb(76, 76, 76);
}
.sticky-link li:first-child {
	border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid;
}
.cta-links {
	width: auto; margin-top: 4px !important; float: right;
}
.cta-links li {
	border: currentColor !important; border-image: none !important;
}
.cta--blue.cta {
	background: rgb(28, 105, 211); color: rgb(255, 255, 255);
}
.cta {
	height: 0.5rem; line-height: 0.33rem; margin-left: 5px !important;
}
.cta-active {
	border-bottom-color: rgb(28, 105, 211) !important; border-bottom-width: 3px !important; border-bottom-style: solid !important;
}
#sticky {
	width: 100%; color: rgb(255, 255, 255); background-color: rgb(51, 51, 51);
}
.stick {
	top: 0px; position: fixed; z-index: 10000;
}
.sticky-wrap ul {
	margin: 0px; display: inline-block;
}
.sticky-wrap {
	margin: 0px auto; max-width: 1168px;
}
.sticky-link li {
	transition:0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955); color: white; text-transform: uppercase; line-height: 1rem; letter-spacing: 0.08rem; font-family: arial; font-size: 15px; font-weight: bold; margin-left: -3px; border-right-color: rgb(255, 255, 255); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
.sticky-link li a {
	padding: 16px; color: white; text-decoration: none; display: block;
}
.sticky-link li a:hover {
	border-bottom-color: rgb(28, 105, 211); border-bottom-width: 3px; border-bottom-style: solid; background-color: rgb(76, 76, 76);
}
.sticky-link li:first-child {
	border-left-color: rgb(255, 255, 255); border-left-width: 1px; border-left-style: solid;
}
.cta-links {
	width: auto; margin-top: 4px !important; float: right;
}
.cta-links li {
	border: currentColor !important; border-image: none !important;
}
.cta--blue.cta {
	background: rgb(28, 105, 211); color: rgb(255, 255, 255);
}
.cta {
	height: 0.5rem; line-height: 0.33rem; margin-left: 5px !important;
}
.cta-active {
	border-bottom-color: rgb(28, 105, 211) !important; border-bottom-width: 3px !important; border-bottom-style: solid !important;
}
.cta--grey.cta {
	background: rgb(102, 102, 102); color: rgb(255, 255, 255);
}
@media screen and (max-width:885px)
{
.cta-links {
	width: auto; margin-top: 12px !important; margin-right: 15px !important; float: right;
}
.sticky-link li a {
	padding: 12px !important; color: white; text-decoration: none; display: block;
}
.main-div {
	display: none !important;
}
.cta-mob-link {
	display: block !important;
}
}
